\section{Cultural accompanying activities}
\person{Fito Taleño and Felix Delattre}

\figgraph{t!}{0.6}{images/photos/q1040091_1000}{Conference dinner}{moray}

For the first time in a Debian Conference we had a dedicated team which was in
charge of providing cultural and free time activities around DebConf and they
give the participants of the conference a cultural impression of the country
they are visiting, exchange of other ways of arts, besides Computer Science and
excellent programming.

On the inauguration during Debian Day the folkloric dance group of the cultural
department of the Universidad Centroamericana (UCA) participated generously by
showing performances of traditional dances and actions of cultural intervention.

On Thursday 5th of July an International Poetry Night was organized in the
cultural bar and restaurant El Panal. Besides all of the participants of
DebConf12 local individual artists and the literate collective LITUS from the
university had been invited to share publicly poems and literate arts in all
thinkable languages. During the wonderful evening celebrating diversity of
languages, words, feelings and meanings the following artists participated: Poet
Ruiz (Nicaragua), Poet Vladimir Hernández (Nicaragua), Poet Douglas a.k.a. el
Che (Nicaragua), Franjaz (Nicaragua), Flavia Rodríguez (Nicaragua),
and from the DebConf participants Rhonda (Austria), Tiago (Brazil),
Edgar (Mexico), Marco (Italy), and others.
To underline the magic of this moment it is worth mentioning that the literate
collective LITUS decided to change their name during the event to the BUJIA.

To round up the public Debian Day a concert took place after the main activities
close to the venue in the installations of the National Dance School on Saturday
7th of July. A great selection of upcoming local underground bands played to the
amusement of the participants of DebConf, visitors of Debian Day and party
people. The following bands played during the concert called "Mueve tu Mouse con
Libertad": Q69K (Nicaraguan punk), Rebel-A-Zion (Caribbean reggae), Ocarina
Banda Show (Nicaraguan and Latin ensemble), Unidad de cuidados intensivos
(Experimental rock). Further there was a presentation of a fire juggling show by
the GuateBuena collective from Guatemala.

The conference dinner was held on the 10th of July on the Laguna de Managua, a
volcano crater lake located in the center of the capital, besides the special
food served this evening the group Juan López y grupo Karma was providing the
musical background with typical Nicaraguan and Central American folk music,
ballads and revolutionary songs.

Individual initiatives lead to an excursion to the hot springs in Tipitapa, a
town next to the capital Managua, where in a tropical surrounding a natural
sauna and thermal water swimming pools were enjoyed by a small group of DebConf
participants that realized that sauna is not only healthy, but even a pleasant
experience in a tropical country.

On Saturday 14th of July a Good Bye Party was organized spontaneously to close
DebConf together with all participants dancing and enjoying Latin American
music.
